std::is_convertible< _From, _To >(3)

NAME
std::is_convertible< _From, _To > - is_convertible

SYNOPSIS

Inherits type< _From, _To >.

Detailed Description

  template<typename _From, typename _To>
struct std::is_convertible< _From, _To >" is_convertible

Definition at line 1447 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.